/* Colors */
$color-black: black !default;
$color-grey-darker: #525651 !default;
$color-grey-dark: #7d807c !default;
$color-grey: #a9aba8 !default;
$color-grey-light: #d4d5d3 !default;
$color-grey-lighter: #e9e9e9 !default;
$color-white: white !default;

$color-success: #00df73 !default;
$color-warning: #ffff00 !default;
$color-error: #ff3224 !default;
$color-blue: #0093d0 !default;

/* Sizes */
$font-size-s: 14px !default;
$font-size-base: 16px !default; /* Equivalent to 100 % */
$font-size-medium: 18px !default;
